package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFCW6Response {

    @Parameter(name = "BINARY_DATA_PDF")
    String binaryDataPdf();

    @Parameter(name = "BINARY_DATA_PNG")
    String binaryDataPng();

    @Parameter(name = "CM_ID_OUT")
    String cmIdOut();

    @Parameter(name = "CM_ID_PNG")
    String cmIdPng();

    @Parameter(name = "LOCATION_PDF")
    String locationPdf();

    @Parameter(name = "LOCATION_PNG")
    String locationPng();

}